/* CSS spécifique à la page medecine-3d/dent-en-impression-3d-grand-format */

.p-ill1148 .pagelayer-image-holder{text-align: center}
.p-ill1148 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ill1148 img{max-width: 75%}
.p-ill1148 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ill1148 .pagelayer-image-caption{color: #0986c0}
.p-ill1148 img{width:100%}

.p-ueg4333 .pagelayer-image-holder{text-align: center}
.p-ueg4333 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ueg4333 img{max-width: 75%}
.p-ueg4333 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ueg4333 .pagelayer-image-caption{color: #0986c0}
.p-ueg4333 img{width:100%}

